﻿#AssistantPositionLeft {
    z-index:2;
    position: absolute;
    left: -70px;
}

#AssistantPositionTop {
    position: fixed;
    top: 0px;
    width: 10px;
    height: 670px;
}

#AssistantTalking, #AssistantQuiet, .NewAssistant {
    position: absolute;
    bottom: 0px;
}

.AssistantCmd {
    position: absolute;
    cursor: pointer;
}

#AssistantClose {
	background-image: url('/_images/purchase/assistant/btnHide.png');
	background-position: 0 0;
	width: 55px;
	height: 20px;
    bottom: 275px;
    left: 75px;
}

#AssistantSelectLeft {
    bottom: 150px;
    left:60px;
}

#AssistantSelectRight {
    bottom: 150px;
    left:250px;
}

#AssistantText {
    position: absolute;
    bottom: 295px;
    left: 95px;
    width: 230px;
    background-color: white;
    padding: 12px;
    display: none;
    border: 2px solid #556c11;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

    #AssistantText p {
        margin-bottom: 8px;
    }

    #AssistantText .center {
        text-align: center;
        display: block;
    }

#AssistantTalking, #AssistantQuiet, .AssistantCmd {
    display: none;
}

.btnOpenAssistant {
    width: 200px;
    bottom: 0px;
    font-size: 16px;
    text-align: center;
}

.helpAssistantButton {
    cursor: pointer;
    vertical-align: middle;
    width: 20px;
    height: 20px;
}

.helpAssistantButtonLabel {
    white-space: normal;
}

.helpAssistantButtonContainer {
    white-space: nowrap;
}

div.popover-content p {
    padding: 0px;
}

div#AssistantPopupTitleTemplate {
    display: none;
}

h3.popover-title .popupCloser {
    vertical-align: top;
    width: 16px;
	color:#fff;
}

h3.popover-title table {
    width: 100%;
}

.popover.bottom .arrow {
    border-bottom-color: #d7d7d7;
}
